横扫天下会 最高指挥官

 找回密码
 注册
楼主: lilinrfrf

FA第五种族MOD.版本必须是3599才行

  [复制链接]
发表于 2012-12-21 14:37 | 显示全部楼层
必须3599.。。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2012-12-21 15:21 | 显示全部楼层
我的就是3599的啊,其他的有这样那样的问题
回复 支持 反对

使用道具 举报

 楼主| 发表于 2012-12-21 15:24 | 显示全部楼层
FAoncemore 发表于 2012-12-20 18:38
补点金属给你发照片

照片,明天吧,U盘没带
回复 支持 反对

使用道具 举报

发表于 2012-12-21 15:28 | 显示全部楼层
lilinrfrf 发表于 2012-12-21 15:24
照片,明天吧,U盘没带

不需要再发照片啦, 是补你之前发的照片。{:6_313:}
回复 支持 反对

使用道具 举报

 楼主| 发表于 2012-12-21 15:30 | 显示全部楼层
呵呵,在的说
回复 支持 反对

使用道具 举报

 楼主| 发表于 2012-12-21 15:31 | 显示全部楼层
朋友,再请教下你,怎样使MOD不冲突啊
回复 支持 反对

使用道具 举报

发表于 2012-12-23 02:00 | 显示全部楼层
nomad mod作者说mod即将正式发布了
回复 支持 反对

使用道具 举报

发表于 2012-12-23 02:32 | 显示全部楼层
lilinrfrf 发表于 2012-12-21 15:31
朋友,再请教下你,怎样使MOD不冲突啊

MOD冲突好多种的啊, 常见的是对FA原来的单位进行调整, 如BlackOps Balance, 而另一个MOD也对相同的FA单位进行调整, 所以就冲突啦。其他的冲突情况比较多, 难以一概而论。大型MOD在其mod_info.lua里面都写了哪些MOD与其冲突, 你留意下。
回复 支持 反对

使用道具 举报

发表于 2012-12-23 02:36 | 显示全部楼层
着丝点 发表于 2012-12-23 02:00
nomad mod作者说mod即将正式发布了

你是SYE_09对吧呵呵
回复 支持 反对

使用道具 举报

 楼主| 发表于 2012-12-23 17:39 | 显示全部楼层
FAoncemore 发表于 2012-12-23 02:32
MOD冲突好多种的啊, 常见的是对FA原来的单位进行调整, 如BlackOps Balance, 而另一个MOD也对相同的FA单 ...

呵呵,谢谢你了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|手机版|小黑屋|横扫天下会 最高指挥官 ( 沪ICP备11033600号-1 )

GMT+8, 2019-12-12 20:02 , Processed in 0.019788 second(s), 16 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表